---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/settings/

title: Changemaker Lite
description: Self-hosted platform for documentation, development, and automation
theme: dark # or light
color: purple

background:
  image: /images/background.png
  blur: xs # sm, "", md, xl... see https://tailwindcss.com/docs/backdrop-blur
  saturate: 100 # 0, 50, 100... see https://tailwindcss.com/docs/backdrop-saturate
  brightness: 75 # 0, 50, 75... see https://tailwindcss.com/docs/backdrop-brightness
  opacity: 50 # 0-100

cardBlur: xl # xs, md,
headerStyle: boxed

layout:
  style: columns
  columns: 3

quicklaunch:
  searchDescriptions: true
  hideInternetSearch: true
  showSearchSuggestions: true
  hideVisitURL: true
  provider: duckduckgo

showStats: true

bookmarks:
  showCategories: true
  showIcons: true
  target: _blank
  columns: 3
  pinned:
    - Essential Tools:Code Server
    - Content & Documentation:MkDocs (Live)
    - Automation & Infrastructure:n8n